uuid: 2fc3e79d-1325-49bf-acb0-202862e7aa9d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.events.body
    - field.field.node.events.field_contact
    - field.field.node.events.field_event
    - field.field.node.events.field_google_event_uuid
    - field.field.node.events.field_image_hero
    - field.field.node.events.field_location
    - field.field.node.events.field_meta_tags
    - field.field.node.events.field_price
    - field.field.node.events.field_public
    - field.field.node.events.field_remote_video_images
    - field.field.node.events.field_room
    - field.field.node.events.field_scheduled
    - field.field.node.events.field_seats_available
    - field.field.node.events.field_start_time_date_end_time_d
    - field.field.node.events.field_tag
    - field.field.node.events.field_yoast_seo
    - node.type.events
  module:
    - datetime_range
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.events.card
targetEntityType: node
bundle: events
mode: card
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_contact:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_event:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  field_image_hero:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_price:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_room:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_seats_available:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_start_time_date_end_time_d:
    type: daterange_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: medium
      separator: to
    third_party_settings: {  }
    weight: 2
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_google_event_uuid: true
  field_location: true
  field_meta_tags: true
  field_public: true
  field_remote_video_images: true
  field_scheduled: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
